Bug 305101 - setfacl misinterpret "-X" param
setfacl misinterpret "-X" param
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: acl (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: Jiri Moskovcak
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-25 10:04 EDT by Jiri Moskovcak
Modified: 2015-02-01 17:47 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-22 11:05:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.